@import url("https://fonts.googleapis.com/css2?family=Ubuntu:wght@300;400;500;700;900&display=swap");

:root {
  --cor-primaria: #061555;
  --cor-secundaria: #efd0fb;
  --cor-terciaria: #000931;
  --cor-quarta: #fbfbe3;
  --cor-quinta: #fbe23d;
  --cor-sexta: #061555;
  --cor-setima: #fff9e4;
  --cor-oitava: #fbe23d;
  --cor-card: #ffffff;

  --cor-fonte-header: #ffffff;
  --cor-fonte-nova: #000;
  --cor-fonte-primaria: #ffffff;
  --cor-fonte-secundaria: #b4b4b4;
  --cor-fonte-terciaria: #fbe23d;
  --cor-fonte-quarta: #ca5ff3;
  --cor-fonte-quinta: #fbe23d;
  --cor-fonte-sexta: #061555;
  --cor-fonte-setima: #fbe23d;
  --cor-fonte-oitava: #061555;
}

.text-sombreado {
  padding: 5px;
  border-radius: 4px;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.8);
}

.mt-2-5 {
  margin-top: 12px;
}

.logo-normal{
  object-fit: contain;
}

.p-titulo{
  color: #0d89c5;
}

.rubik{
  font-family: 'Rubik', sans-serif;
}

.header-praiamar{
  background-color: #061555;
}

/* Define o box-sizing como border-box para garantir que o tamanho da caixa inclua as bordas e o preenchimento */
* {
  box-sizing: border-box;
  font-smooth: antialiased;
  scroll-behavior: smooth;
}

/* Remove as margens e preenchimentos padrão */
html,
body {
  margin: 0;
  padding: 0;
}

/* Define uma fonte base */
body {
  font-size: 16px;
  font-family: "Ubuntu", sans-serif;
  color: #333;
  background-color: #fff;
  -webkit-font-smoothing: antialiased; /* Para navegadores WebKit (Chrome, Safari) */
  -moz-osx-font-smoothing: grayscale; /* Para navegadores Firefox no macOS */
  font-smoothing: antialiased; /* Padrão */
}

/* Define um tamanho máximo para as imagens para evitar esticamentos */
img {
  max-width: 100%;
  height: auto;
}

/* Adiciona um espaçamento vertical padrão para os elementos de bloco */
h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin-top: 0;
  margin-bottom: 1rem;
}

#divisor-1 p {
  color: #ffffff !important;
}

p {
  color: #222 !important;
  font-weight: 300 !important;
}

/* Remove a decoração de texto padrão dos links */
a {
  text-decoration: none;
  color: inherit;
}

/* Adiciona um estilo de foco para links e outros elementos clicáveis */
a,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  outline: none;
  /* &:focus {
    box-shadow: 0 0 3px 2px rgba(0, 0, 255, 0.2);
  } */
}

.gm-style .place-card-large {
  padding: 9px 4px 9px 11px;
  display: none !important;
}

/* Estilo do placeholder */
.form-control,
.form-control::placeholder,
.form-control:focus,
.form-control:active {
  font-weight: 500;
  color: var(--cor-sexta) !important;
  border-color: var(--cor-sexta) !important;
  box-shadow: none;
}

#header {
  border-bottom: 2px solid var(--cor-quinta);
  position: fixed;
  z-index: 999999;
  width: 100%;
  top: 0;
}

.navbar-list {
  height: 78px;
}

#header nav a {
  text-transform: uppercase;
  color: var(--cor-fonte-header);
   /* min-height: 50px;  */
  font-weight: 500;
  z-index: 99999;
  font-size: 0.8em;

}

#header nav a.link-active {
  color: var(--cor-fonte-terciaria);
}

#header .navbar-nav .logo-li {
  position: absolute;
  top: 25%;
  z-index: 99;
}

#header .navbar-nav .border-orange{
  border: 1px solid var(--cor-fonte-header);
  border-radius: 30px;
  background-color: #62B483;
}

#header .navbar-nav .nav-link:hover {
  color: var(--cor-fonte-terciaria);
}

#header .navbar-nav .nav-link.active {
  color: var(--cor-fonte-terciaria);
}

#header .navbar-nav .margin-nav {
  margin-left: 100px;
}

#header .nav-link {
  position: relative;
}

/* #header .nav-link:hover::after {
  content: "";
  display: block;
  position: absolute;
  width: 10px;
  right: 50%;
  height: 10px;
  background-color: var(--cor-sexta);
  border-radius: 50%;
  margin: 0 auto;
  margin-top: 5px;
} */

.logo-header {
  height: 50px;
}

@media screen and (max-width: 992px) {
  .cor-branca {
    color: white !important;
}

  #header nav {
    min-height: 70px;
  }

  #header nav a {
    display: flex;
    align-items: center;
    justify-content: start;
    font-size: 18px;
    color: var(--cor-quinta);
    padding-top: 3%;
    padding-bottom: 3%;
  }

  #header nav a img{
    margin-right: 1%;
  }

  #header nav a span{
    margin-bottom: 0px;
    width: 200px;
    color: var(--cor-quinta);
  }
}
